Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 02:37:08 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am extremely disappointed with the kind of service and the way I have received my order.
The clothes are placed in such a bad condition that someone wouldn’t put them like in laundry or even for throwing.
They are crumbled and rolled up to gather and put in the box with no manners at all. Not even folded. Just put to throw in garbage.
Even the security magnets tags are not removed. I dont know how to attach a picture here. 
4 of my items got cancelled for no reason.
Plus there are stains on the jeans i ordered.
Im never ever buying anything from splash/centrepoint again. You lost a customer for sure.
Also wouldn’t recommend to anyone to buy. So upsetting! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129819